.quote .quote-container {
    grid-column: 4/span 8;
    max-width: 40ch;
    margin: 0;
}

@media (max-width: 991.98px) {
    .quote .quote-container {
        grid-column: 3/span 10;
    }
}

@media (max-width: 767.98px) {
    .quote .quote-container {
        grid-column: 3/span 10;
    }
}